{% extends 'pattern/Modal/layout.html.twig' %}
{% block modalSizeClass %}
    modal-lg
{% endblock %}
{% block modalTitle %}
    Gestion des rôles de {{ user.firstName | capitalize }} {{ user.lastName|capitalize }}
{% endblock %}
{% block modalBody %}
    <h2>Modifier les rôles</h2>
    {{ form_start(form, { 'attr' : { 'data-action': path('admin_edit_user_roles'), 'id': 'editUserForm' }}) }}
    {{ form_widget(form.roles) }}
    <input type="hidden" data-value="{{ user.id }}" id="userId" />
    {{ form_end(form) }}
{% endblock %}
{% block modalSubmitButton %}
    <button class="btn btn-edit" type="button" id="editUser">Mettre à jour les rôles</button>
{% endblock %}